clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::tidy::google::readability::TodoCommentCheck::TodoCommentHandler Member List

This is the complete list of members for clang::tidy::google::readability::TodoCommentCheck::TodoCommentHandler, including all inherited members.

HandleComment(Preprocessor &PP, SourceRange Range) override | clang::tidy::google::readability::TodoCommentCheck::TodoCommentHandler | inline
TodoCommentHandler(TodoCommentCheck &Check, llvm::Optional< std::string > User) | clang::tidy::google::readability::TodoCommentCheck::TodoCommentHandler | inline